/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav { list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides{ padding:0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style:none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; clear:both; margin:0 0 20px 0; overflow:hidden;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides { margin:0; }

/* Direction Nav */
.flex-direction-nav { margin:0 !important; z-index:999; opacity:0; -khtml-opacity: 0; -webkit-opacity:0; -moz-opacity:0; -ms-opacity:0;}
.flexslider:hover .flex-direction-nav { opacity:1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1;}
.flex-direction-nav  li{ list-style:none;}
.flexslider:hover .flex-direction-nav { display:block;  margin:0 !important;  }

.flex-direction-nav li a {
    background:transparent;
    border-radius: 50%; -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;
    font-size: 0;
    height: 35px;
    line-height: 28px;
    position: absolute;
    text-align: center;
    top: 47%;
    width:35px;
	border:2px solid #000;
}
.flex-direction-nav li a:before{
	color: #000;
    font-family: fontawesome;
    font-size: 22px;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	top:3px;
}
.flex-direction-nav li a.flex-prev:before{ content:"\f0d9"; left:-2px;}
.flex-direction-nav li a.flex-next:before{content:"\f0da"; right:-4px;}
.flex-direction-nav li a.flex-prev{ left:30px; }
.flexslider .flex-direction-nav li a.flex-prev:hover {background:#ededed; border-color:#ededed;}
.flex-direction-nav li a.flex-next {  right:30px;}
.flexslider .flex-direction-nav li a.flex-next:hover { background:#ededed; border-color:#ededed;}


/* Control Nav */
.flex-control-nav {position: absolute; bottom:11px; right:0px; margin:0  auto !important; padding:0 !important; z-index:5; left:0px; text-align:center;}
.flex-control-nav li {
    border: 2px solid #000;
    border-radius: 0%;  -webkit-border-radius:0%;  -khtml-border-radius:0%;  -moz-border-radius:0%;
    display: inline-block;
    font-size: 0;
    margin: 0 4px; display:none;
}
.flex-control-paging li a {
	background:#fff;
    border:2px solid #ffffff;
    border-radius:0%; -webkit-border-radius:0%;  -khtml-border-radius:0%;  -moz-border-radius:0%; 
    cursor: pointer;
    display: block;
    font-size: 0;
    height:7px;
    position: relative;
    text-indent: -9999px;
    width: 7px;
}
.flex-control-paging li a:hover ,.flex-control-paging li a.flex-active{ background:#000; }
.flex-control-paging li a.flex-active{  cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer; -khtml-opacity:0.7; -webkit-opacity:0.7; -moz-opacity:0.7; -ms-opacity:0.7;}
.flex-control-thumbs img:hover {opacity: 1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1;}
.flex-control-thumbs .flex-active {opacity: 1; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1; cursor: default;}
